﻿BODY
{
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px; /*background-color: #F7F6F3;
	background-color: #d9e3eb;*/
	/*background: #B4B4B4 url(images/body_bg.gif) repeat left top;*/
	font-family: Tahoma, Arial, sans-serif;
	margin: 0px;
	padding-top: 0px;
	font-size: 0.7em;
	background: #d9e3eb url(../images/Boat-Illustration.gif) no-repeat right bottom;
}

.PageTitle
{
	font-weight: bold;
	font-size: 14px;
	color: #00a700;
	text-align: left;
}

.800Width
{
	min-width: 800px;
}

* html .800Width
{
	width: 800px;
}

.850Width
{
	min-width: 850px;
}

* html .850Width
{
	width: 850px;
}

.875Width
{
	min-width: 875px;
}

* html .875Width
{
	width: 875px;
}

.700Width
{
	min-width: 700px;
}

* html .700Width
{
	width: 700px;
}

.750Width
{
	min-width: 750px;
}

* html .750Width
{
	width: 750px;
}

.300Width
{
	min-width: 300px;
}

* html .300Width
{
	width: 300px;
}

/*.fieldTitle
{
	color: #5D7B9D;
	background-color: #f7f7f7;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	border-right: #d7d7d7 1px dashed;
	border-top: #d7d7d7 1px dashed;
	border-left: #dddddd 1px dashed;
	border-bottom: #dddddd 1px dashed;
	font-size: 11px;
}*/

.fieldTitle_right
{
    color: #5D7B9D;
    background-color: #f7f7f7;
    font-weight: bold;
    text-align: right;
    vertical-align: top;
    border-right: #d7d7d7 1px dashed;
	border-top: #d7d7d7 1px dashed;
	border-left: #dddddd 1px dashed;
	border-bottom: #dddddd 1px dashed;
	font-size: 11px;
}

.fieldTitleTrans
{
	color: #5D7B9D;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	font-size: 11px;
}

.fieldTitleTrans_right
{
    color: #5D7B9D;
    font-weight: bold;
    text-align: right;
    vertical-align: top;
    font-size: 11px;
}

.fieldValue
{
    text-align: left;
    vertical-align: top;
}

.filterFieldset
{
    width: 600px;
}

.sectionLabel
{
    color: Black;
    font-weight: bold;
}

.heading
{
	padding:2em 0 1em 0;
	color:#5377A9;
	font-family:Arial, Sans-Serif;
	font-weight:bold;
	font-size:1.4em;
}

.headerLinks
{
    width: 800px;
    min-height: 24px;
    color: white;
    font-family: Arial, Sans-Serif;
    font-weight: bold;
    font-size: 1.2em;
    background-image: url(../images/bg_blue.jpg);
    background-repeat: repeat;
}

* html .headerLinks
{
	width: 800px;
	height: 24px;
}

.headerLinksSub
{
    width: 100%;
    min-height: 24px;
    color: white;
    font-family: Arial, Sans-Serif;
    font-weight: bold;
    font-size: 1.2em;
    background-image: url(../images/bg_blue.jpg);
    background-repeat: repeat;
}

.heading500
{
    color: white;
    font-family: Arial, Sans-Serif;
    font-weight: bold;
    font-size: 1.4em;
    background-image: url(../images/header_500px.png);
    background-position: center top;
    min-width: 500px;
    background-repeat: no-repeat;
    min-height: 34px;
}

* html .heading500
{
	width: 500px;
	height: 34px;
}

.heading800
{
    color: white;
    font-family: Arial, Sans-Serif;
    font-weight: bold;
    font-size: 1.4em;
    background-image: url(../images/header_800px.png);
    background-position: center top;
    width: 800px;
    background-repeat: no-repeat;
    min-height: 34px;
}

* html .heading800
{
	width: 800px;
	height: 34px;
}

.heading_h-tile
{
	border: solid 1px #0F2543;
	color: white;
	font-family: Arial, Sans-Serif;
	font-weight: bold;
	font-size: 1.4em;
	background-color: #375b8b;
	background-image: url(../images/header_h-tile.jpg);
	background-repeat: repeat-x;
	min-height: 34px;
}

* html .heading_h-tile
{
	height: 34px;
}

.heading_h-tile_noborder
{
    color: white;
    font-family: Arial, Sans-Serif;
    font-weight: bold;
    font-size: 1.4em;
    background-image: url(../images/header_h-tile.jpg);
    background-position: center top;
    background-repeat: repeat-x;
    min-height: 34px;
    background-attachment: fixed;
}

* html .heading_h-tile_noborder
{
	height: 34px;
}

.SortHeaderRowStyle
{
	/*background-color: #c00;*/
	text-align: left;
	font-weight: bold;
	color: Beige;
	background-position: left top;
	background-image: url(../images/green_gradient_sm.gif);
	background-repeat: repeat-x;
	background-color: #00a700;
}

.HighlightCell
{
	color: darkred;
	background-color: lightyellow;
}
	

.collapsePanel
{	
	background-color:white;
	overflow:hidden;
}

#login
{
	margin-bottom:10px;
	border: 1px solid #0F2543;
	padding: 6px 2px 6px 2px;
	line-height:1.5em;
	font-weight:bold;
}

#login
{
	/*padding-top:72px;*/
	background:#FFF url(../images/padlock.jpg) no-repeat right top;
}

* html #login
{
    padding-top:72px;
}

#filtertop
{
	margin-bottom:10px;
	border: 1px solid #0F2543;
	padding: 6px 2px 6px 2px;
	line-height:1.5em;
	font-weight:bold;
}

#filtertop
{
	/*padding-top:72px;*/
	background:#FFF url(../images/filter_bg.gif) no-repeat left top;
}

* html #filtertop
{
    padding-top:72px;
}

#editpane
{
	margin-bottom:10px;
	border: 1px solid #0F2543;
	padding: 20px 0px 20px 0px;
	line-height:1.5em;
	font-weight:normal;
}

#editpane
{
	padding-top:10px;
	background:#FFF url(../images/edit_bg.gif) no-repeat left top;
}

#sub_editpane
{
	margin-bottom: 10px;
	padding: 20px 0px 20px 0px;
	line-height: 1.5em;
	font-weight: normal;
	border-right: darkgray 1px solid;
	border-top: darkgray 1px solid;
	border-left: darkgray 1px solid;
	border-bottom: darkgray 1px solid;
}

#homepane
{
	margin-bottom:10px;
	border: 1px solid #0F2543;
	padding: 20px 0px 20px 0px;
	line-height:1.5em;
}

#homepane
{
	padding-top: 10px;
	background:#FFF url(../images/machinegunHome.gif) no-repeat left top;
}

#errorNoAccessPane
{
	margin-bottom:10px;
	border: 1px solid #0F2543;
	padding: 20px 0px 20px 0px;
	line-height:1.5em;
}

#errorNoAccessPane
{
	padding-top: 10px;
	background:#FFF url(../images/error_noaccess_bg.gif) no-repeat left top;
}

#errorNotFound
{
	margin-bottom:10px;
	border: 1px solid #0F2543;
	padding: 20px 0px 20px 0px;
	line-height:1.5em;
}

#errorNotFound
{
	padding-top: 10px;
	background:#FFF url(../images/error_notfound_bg.gif) no-repeat left top;
}

.inputBlue
{
    background-color: #DDE6F2;
    border-collapse: collapse;
    border-style: solid;
    border-width: 1px;
    color: #5D7B9D;
    font-family: Arial, Sans-Serif;
    font-size: .9em;
}

.fontDarkBlue
{
    color: MidnightBlue;
}

.formAltRow
{
	background-color: #eeeeee;
}

/*Fields*/
.field_label {
	font-size: 10px;
	font-weight: bold;
	color: #859999;
	white-space: nowrap;	
	vertical-align: middle;
	text-align: left;
	padding: 3px 6px 3px 6px;
	}

.field_label_on_side {
	font-size: 10px;
	font-weight: bold;
	color: #004493;
	white-space: nowrap;	
	vertical-align: middle;
	text-align: right;
	padding: 3px 6px 3px 6px;
	}
	
.field_label_on_side_bg {
	font-size: 10px;
	font-weight: bold;
	color: #004493;
	white-space: nowrap;	
	vertical-align: middle;
	text-align: right;
	padding: 3px 6px 3px 6px;
	background-color: #EFEFEF;
	}

.field_label_on_side_FV {
	font-size: 10px;
	font-weight: bold;
	color: #859999;
	white-space: nowrap;	
	vertical-align: top;
	text-align: right;
	padding: 3px 6px 3px 6px;
	}

.field_value {
	padding: 0px;
	}

.field_input {
	/*font-family: Verdana, Geneva, ms sans serif;
	font-size: 10px;
	background-color: #ffffff;*/
	/*border-top: 1px #555555 dashed;
	border-left: 1px #555555 dashed;
	border-right: 1px #555555 dashed;
	border-bottom: 1px #555555 dashed;*/
	/*border-top: midnightblue 1px solid;
	border-left: midnightblue 1px solid;
	border-right: midnightblue 1px solid;
	border-bottom: midnightblue 1px solid;*/
	background: #fff url(../images/forms/input_shadow.png) no-repeat;
    border: 1px solid #aaa;
    border-left-color: #777;
    border-top-color: #777;
    font: 1em 'Tahoma' , 'Lucida Sans Unicode' , 'Lucida Grande' , 'Lucida' ,Arial,Verdana,sans-serif;
    /*padding: 0.3em;*/
    padding-left: 0.3em;
    padding-right: 0.3em;
    padding-top: 0.1em;
    padding-bottom: 0.1em;
	}
	
.field_input_solid
{
	/*
	font-family: Verdana, Geneva, ms sans serif;
	font-size: 10px;
	background-color: #ffffff;
	border-top: midnightblue 1px solid;
	border-left: midnightblue 1px solid;
	border-right: midnightblue 1px solid;
	border-bottom: midnightblue 1px solid;*/
	background: #fff url(../images/forms/input_shadow.png) no-repeat;
    border: 1px solid #aaa;
    border-left-color: #777;
    border-top-color: #777;
    font: 1em 'Tahoma' , 'Lucida Sans Unicode' , 'Lucida Grande' , 'Lucida' ,Arial,Verdana,sans-serif;
    /*padding: 0.3em;*/
    padding-left: 0.3em;
    padding-right: 0.3em;
    padding-top: 0.1em;
    padding-bottom: 0.1em;
}
	
.dialog_field_value {
	/*color: #666666;*/
	color: Black;
	padding: 3px;
	vertical-align: top;
}

.dialog_field_value_desc {
	color: #004493;
	padding: 3px;
	vertical-align: top;
}

.dialog_field_value span {
    font-size: 1.2em;
}

/*Modal Popup*/
.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}

.modalPopup
{
    background:#FFF url(../images/selector_bg.gif) no-repeat right bottom;
    /*padding: 3px;*/
    border-right: #0F2543 1px solid;
    border-left: #0F2543 1px solid;
    border-bottom: #0F2543 1px solid;
    line-height:1.5em;
}


/*Feature Section*/
#feature
{
    padding-bottom: 20px;
}
#features .rounded 
{
	padding:0 0 0 11px;
	margin: 10px 5px;
	background:url(../images/tsr-l.gif) top left no-repeat;
}
#features .rounded h1, #features .rounded h2
{
	background: transparent url(../images/tsr-r.gif) top right no-repeat;
	margin:0;
	padding: 0.6em 0 0.5em 0;
	line-height: 1.1em;
	text-transform: none;
}
#features .rounded h1 span, #features .rounded h2
{
    color: #507ab2;
}
#features .rounded h3
{
    font-size: 1.2em;
    color: #507ab2;
    line-height: 1.1em;
    background: #fff;
}
#features .rounded h3.bordered
{
    margin: 0 0 0 -11px;
    padding: 10px 0 10px 11px;
	border-style: solid;
	border-color:#d8d8d8;
	border-width:0 0 0 1px;
}
#features .rounded h3 span
{
    color: #666;
    display: block;
}
#features .rounded p, #features .rounded div.p , #features .rounded table.p, #features .rounded .roundedMain #featureLeft h3
{
	margin:0 0 0 -11px;
	padding:0 11px 0.5em 11px;
	background:#fff;
	border-style: solid;
	border-color:#d8d8d8;
	border-width:0 0 0 1px;
}
#features .rounded .roundedMain #featureLeft h3
{
    color: #333;
}
#features .rounded .roundedMain #featureLeft p.inset
{
	padding-left:40px;
}
#features .rounded table.p img.version
{
    height: 14px;
    width: 30px;
}
#features .rounded table.p img.book
{
    height: 14px;
    width: 30px;
}
#features .rounded table.p td
{
    vertical-align: top;
}
#features .rounded div.p ul 
{
	margin-top:0;
}
#features .rounded #featureRight p 
{
    padding-left: 20px;
	border:1px solid #d8d8d8;
	border-width:0 0 0 1px;
}
#features .rounded .roundedMain
{
    border-style: solid;
	border-color: #d8d8d8;
	border-width:0 1px 0 0;
}
#features .rounded .roundedEnd 
{
	margin:0 0 0 -11px;
	padding-left:11px;
	background:url(../images/tsr-l.gif) bottom left no-repeat;
}
#features .rounded .roundedEnd div 
{
	padding:0 10px 10px 0;
	background:url(../images/tsr-r.gif) bottom right no-repeat;
	height: 6px;
}

#features #leftColumn
{
float: left;
width: 49%;
margin: 0;
}

#features #rightColumn
{
float: right;
width: 49%;
margin: 0;
}
#features #featureEnd
{
clear: both;
margin: 0;
}
#features #featureRight
{
float: right;
width: 172px;
margin-right: 10px;
border-style: solid;
border-color: #ccc;
border-width: 0 0 0 1px;
}
#features #videoRight
{
width: 210px;
}
#features #featureRight
{
width: 172px;
}
#features #featureRight, #features #videoRight
{
    float: right;
    margin-right: 10px;
    border-style: solid;
    border-color: #ccc;
    border-width: 0 0 0 1px;
}
#features #featureRight p, #features #featureRight p a
{
    border: 0;
}
#features #featureRight p span
{
    display: block;
}
#features #featureLeft
{
    margin-right: 215px;
}
#features div p.separator, #features div h2.separator
{
    padding-top: 30px;
    background: #fff url(../images/tsr-separator.gif) no-repeat top left;
    margin: 0 0 0 -11px;
    padding-left: 11px;
}
#features div.rounded div.roundedMain h2.separator
{
    padding-top: 40px;
    border-style: solid;
    border-color: #ccc;
    border-width: 0 0 0 1px;
}
#features div p.bumpafter
{
    padding-bottom: 10px;
}
#features div p.separated
{
    padding-bottom: 30px;
    padding-left: 11px;
    background: #fff url(../images/tsr-separated.gif) no-repeat bottom left;
    margin: 0 0 0 -11px;
}
#features div table tr td div.vidseparator, #features div table tr td div.vidseparatorNew, #features div table tr td div.vidseparatorthin
{
    margin: 0 0 0 -11px;
    padding-left: 11px;
    border-width: 0;
}
#features div table tr td div.vidseparator
{
    height: 35px;
    background: #fff url(../images/tsr-vidseparator.gif) no-repeat top left;
}
#features div table tr td div.vidseparatorthin
{
    height: 20px;
    background: #fff url(../images/tsr-vidseparator.gif) no-repeat top left;
}
#features div table tr td div.vidseparatorNew
{
    height: 50px;
    background: #fff url(../images/tsr-vidseparatorNew.gif) no-repeat top left;
}
#features div div.poll-wrapper
{
    margin: 0 0 0 -11px;
    background: transparent url(../images/tsr.gif) repeat-y top left;
}
#features div p.center
{
    text-align: center;
}
#sidebar div.poll-wrapper table td.poll-question span
{
    font-weight: normal;
}
#features div table tr td h3.videos
{
    color: #333;
    margin-top: 0;
    padding-top: 0;
}
#features div table tr td h3.videos span
{
    color: #507ab2;
    display: block;
}
#features div table tr td p.noborder
{
    border-width: 0;
}
#features div table tr td.softie
{
    font-weight: bold;
    color: #666;
}
#features div table tr td h3.videos span.noblock
{
    display: inline;
}
#features div.bumpdown
{
    margin-top: 20px;
}
#features div.doublebumpdown
{
    margin-top: 40px;
}
#features .rounded h2 span
{
    font-weight: normal;
}
#features div table.slim tr td
{
    padding: 0 1px 4px 11px;
    margin: 0;
}

#features #leftColumn h3.bugs
{
    background: #fff url(../images/tsr-separator.gif) no-repeat top left;
	margin:0 0 0 -11px;
	padding:30px 11px 5px 11px;
    color: #333;
    border-style: solid;
	border-color:#d8d8d8;
	border-width:0 0 0 1px;
}



/*CollapsiblePanel*/
.collapsePanel {
	
	background-color:white;
	overflow:hidden;
}

.collapsePanelHeader{	
	width: 100%;
	height: 30px;
	text-align: center;
	border: solid 1px #0F2543;
	background-image: url(../images/header_h-tile.jpg);
	background-repeat: repeat-x;
	color: #FFF;
	font-weight: bold;
}

.collapsePanelHeaderGreen{
	width:100%;		
	height:34px;
	text-align: center;
	border: solid 1px #496e25;
	font-weight: bold;
	font-size: 12px;
	color: Beige;
	background-position: left top;
	background-image: url(../images/green_gradient_sm.gif);
	background-repeat: repeat-x;
	background-color: #669933;
}

#master_content .collapsePanelHeader a {color:#FFF;}
#master_content .collapsePanelHeader a:hover {text-decoration:none;background:none;}
/*--------------------------------------------------------------------------------*/

/* Fieldset and Legend styles */
/*fieldset
{
		margin-top: 15px;
		background-color: White;
}*/

legend
{
	  font: 800 10pt/1 "Trebuchet MS";
	  padding: 2px 10px 2px 10px ;
	  margin-bottom: 5px;
	  color: MidnightBlue;	
	  text-decoration: none;
	  background-color: #eee;
	  font-weight: 600;
	  border: solid 1px #ccc;
}

legend.example
{
	  background-color: #eee ;
	  /*color: #999;*/
	  color: MidnightBlue;
}


/* Style for the GridViewFilterCaching User Control */
.filterOptsFieldTitle
{
      color: MidnightBlue;
	  font-family: Tahoma, Arial, sans-serif;
      font-weight: bold;
      text-align: center;
      vertical-align: top;
      font-size: 11px;
}


/* Other */
#pagecontent {
	padding: 20px 10px 10px 10px;
	border-left: 1px solid #0F2543;
	border-right: 1px solid #0F2543;
	border-bottom: 1px solid #0F2543;
	background-color:#EFEFEF;
	line-height:1.5em;
	background-image: url(../images/metal_tile.jpg);
    background-repeat: repeat;
}

#pagecontentMetal
{
    padding: 20px 10px 10px 10px;
    border-left: 1px solid #0F2543;
    border-right: 1px solid #0F2543;
    border-bottom: 1px solid #0F2543;
    background-color:#EFEFEF;
    line-height: 1.5em;
    background-image: url(../images/metal_tile.jpg);
    background-repeat: repeat;
}

#gridcontent {
	padding: 20px 1px 10px 1px;
	border-left: 1px solid #0F2543;
	border-right: 1px solid #0F2543;
	border-bottom: 1px solid #0F2543;
	background-color:#EFEFEF;
	line-height:1.5em;
}

.Filter {
	background-color:#5377A9;
	width:100%;
}

.fieldTitle {
    color: #5D7B9D;
    font-weight: bold;
    text-align: left;
    vertical-align: top;
}



/* Rounded Edges stuff MS-like styling */
.bodyClass {
	background-color:#d9e3eb;
	/*background-image:url(../images/background_green.gif);*/
	background-repeat:no-repeat;
	}

td.show {vertical-align:top;}
tr.show {vertical-align:top;}
table.show {vertical-align:top; margin-bottom:6px; margin-top: 20px; margin-left: 20px;}
table.show td {font-size: 100% !important}


/* set relative disables the alpha applied to the text in the cell */
.set_relative {position:relative;}

td.white_tl {background-image: url('../images/border_white_tl.gif');background-repeat:no-repeat;
	/*filter:alpha(opacity=90);-moz-opacity:.90;opacity:.100;*/
	width:10px;height:10px}
td.white_tr {background-image: url('../images/border_white_tr.gif');background-repeat:no-repeat;
	/*filter:alpha(opacity=90);-moz-opacity:.90;opacity:.100;*/
	width:10px;height:10px}
td.white_bl {background-image: url('../images/border_white_bl.gif');background-repeat:no-repeat;
	/*filter:alpha(opacity=90);-moz-opacity:.90;opacity:.100;*/
	width:10px;height:10px}
td.white_br {background-image: url('../images/border_white_br.gif');background-repeat:no-repeat;
	/*filter:alpha(opacity=90);-moz-opacity:.90;opacity:.100;*/
	width:10px;height:10px}
td.white_t {background-image: url('../images/border_white_t.gif');background-repeat:repeat;
	/*filter:alpha(opacity=90);-moz-opacity:.90;opacity:.100;*/
	}
td.white_r {background-image: url('../images/border_white_r.gif');background-repeat:repeat;
	/*filter:alpha(opacity=90);-moz-opacity:.90;opacity:.100;*/
	}
td.white_b {background-image: url('../images/border_white_b.gif');background-repeat:repeat;
	/*filter:alpha(opacity=90);-moz-opacity:.90;opacity:.100;*/
	}
td.white_l {background-image: url('../images/border_white_l.gif');background-repeat:repeat;
	/*filter:alpha(opacity=90);-moz-opacity:.90;opacity:.100;*/
	}

.content_box_white
{
	background-image: url('../images/box_white.gif');
	background-repeat: repeat;
	/*filter:alpha(opacity=100);
	-moz-opacity:.100;
	opacity:.100;*/
	padding: 6px;
}

.page_title
{
	line-height:1em; 
	font-size:160%; 
	font-family:Arial, Helvetica, sans-serif;
	margin:0px;
	color: #77b250;
	text-align: left;
}

.page_subtitle
{
	line-height: 1em;
	font-size: 120%;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	color: #336699;
	text-align: center;
	font-weight: bold;
}

.box_head
{
	font-size:100%; 
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	line-height: 1.1em;
	margin:0px;
}
	
	
#footerText
{
	font-size: 9pt;
	color: midnightblue;
	font-family: Arial;
}


.horizontalRule
{
	/*border-right: black 1px solid;*/
	border-top: Silver 1px dotted;
	/*border-left: black 1px solid;
	border-bottom: black 1px solid;*/
	height: 1px;
	/*background-color: steelblue;*/
}


/* ResizableControl */
.resizingText
{
	padding:0px;
	border-style:solid;
	border-width:2px;
	border-color:#7391BA;
}

.handleText
{
	width:16px;
	height:16px;
	background-image:url(../images/HandleGrip.png);
	overflow:hidden;
	cursor:se-resize;
}

.frameText
{
	width:100px;
	height:100px;
	overflow:auto;
	float:left;
	background-color:#ffffff;
	border-style:solid;
	border-width:2px;
	border-color:Gray;
	font-family:Helvetica;
	line-height:normal;
}
/* ------------------- */


/* Makes element invisible */
.invisible
{
	display: none;
}

.greenLink
{
	font-family:Arial, Helvetica, sans-serif;
	color: #77b250;
	text-decoration: underline;
}

.ListSearchExtenderPrompt
{
    font-style: italic;
    background-color: Yellow;
    color: Navy;
    padding-bottom: 2px;
}

.ContextMenuPanel 
{
	border: 1px solid #868686;
	z-index: 800;
	background: url(images/menu-bg.gif) repeat-y 0 0 #FAFAFA;
	cursor: default;
	padding: 1px 1px 0px 1px;
	font-size: 11px;
}

.ContextMenuBreak
{
	margin:1px 1px 1px 32px;
	padding:0;
	height:1px;
	overflow:hidden;
	display:block;
	border-top: 1px solid #C5C5C5;	
}

a.ContextMenuItem
{
	margin: 1px 0 1px 0;
	display: block;
	color: #003399;
	text-decoration: none;
	cursor: pointer;	
	padding: 4px 19px 4px 33px;
	white-space: nowrap;
}

a.ContextMenuItem-Selected
{
	font-weight: bold;
}

a.ContextMenuItem:hover
{
	background-color: #FFE6A0;
	color: #003399;
	border: 1px solid #D2B47A;
	padding: 3px 18px 3px 32px;
}

.repeaterPanel
{
	background-color: ivory;
}

.modalHeader
{
    background-color: #99CCFF;
    border: solid 1px Gray;
    color: #003399;
    min-height: 20px;
    vertical-align: middle;
}

* html .modalHeader
{
	height: 20px;
}

.menufix { z-index: 1; }

div.centered 
{
text-align: center;
}
div.centered table 
{
margin: 0 auto; 
text-align: left;
}
.blue { color: #003366; }

.ajax__calendar_container { z-index: 99; }

#development-version {
    text-align: center;
    font-size: 140%;
    color: Red;
    font-weight: bold;
}

.help {
    margin-left: 8px;
}

/* Boat Matrix Score styling */
.BoatMatrixWhite a, .BoatMatrixWhite a:active, .BoatMatrixWhite a:visited {
	color: white;
}
.BoatMatrixBlack a, .BoatMatrixBlack a:active, .BoatMatrixBlack a:visited {
	color: black;
}
.BoatMatrixLow {
	font-weight: bold;
	text-align: center;
	color: white;
	background-color: #77b250;
}
.BoatMatrixMedium {
	font-weight: bold;
    text-align: center;
	color: black;
	background-color: palegoldenrod;
}
.BoatMatrixHigh {
	font-weight: bold;
    text-align: center;
	color: white;
	background-color: darkred;
}

.invalid-hin {
    background-color: yellow;
}